@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700);

body {font-family: 'Open Sans', sans-serif; font-weight:normal; }
header { position:fixed; top:0px; left:0px; width:100%; z-index:999999999999; 
background: rgba(9,9,9,0.66); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(9,9,9,0.66) 0%, rgba(127,127,127,0.66) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(9,9,9,0.66)), color-stop(100%,rgba(127,127,127,0.66))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(9,9,9,0.66) 0%,rgba(127,127,127,0.66) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(9,9,9,0.66) 0%,rgba(127,127,127,0.66) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(9,9,9,0.66) 0%,rgba(127,127,127,0.66) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(9,9,9,0.66) 0%,rgba(127,127,127,0.66) 100%); /* W3C */
}

@media (max-width: 991px) {
  header {position:relative}
}  

header .navbar-brand {height:inherit; padding:0px; margin:16px 0 12px 0; }
header .search-box {width:100%; margin:10px 0 0 0; position:relative; }
header .search-box input[type="text"] {width:100%; height:24px; border-radius:10px; background:#fff; border:none; padding:0 20px 0 10px; box-shadow:0 0 3px rgba(0,0,0,0.9) inset;}
header .search-box input[type="submit"] {position:absolute; top:5px; right:9px; background:url(../images/search-icon.png) no-repeat top left; width:14px; height:13px; border:none; margin:0px; padding:0px; }
.navbar {padding-top:16px; margin:0px; border-radius:0px; background:none; border:none; }
.navbar .navbar-collapse {padding:0px; }
.navbar-nav > li {padding:0 10px; border-bottom:solid 1px #fff; position:relative; }
.navbar-nav > li:first-child {padding:0 15px 0 0; }
.navbar-nav > li:last-child {padding:0 50px 0 15px; }
.navbar-nav > li.active {color:#000}

.navbar-nav > li > a {
    padding: 0px;
    line-height: 30px;
    color: #fff;
    margin-bottom: -1px;
    font-size: 15px;
    padding-bottom: 1px;
}
.navbar-nav > li > a:hover,
.navbar-nav > li > a:focus {background:none; }
.navbar-nav > li > ul {position:absolute; top:100%; left:15px; width:235px; padding-top:3px; display:none; z-index:99999; padding-left:0px; }

.navbar-nav > li > ul > li > ul {
    padding-left:5px;
}
.navbar-nav > li > ul > li > ul > li {
    border: 0 none!important;
    margin-left: 3px;
}

html[lang="de-DE"] .navbar-nav > li > ul {
    width:300px;
}
.navbar {min-height:inherit; }
.navbar-nav > li > ul li {background:url(../images/subNav-bg.png) repeat-x top left; line-height:33px; margin-bottom:4px; list-style:none; border-left:solid 4px; }
.navbar-nav > li > ul li:hover {background:url(../images/subNav2-bg.png) repeat-x top left; }
.navbar-nav > li > ul li.red-border {border-left-color:#000/*#e00d2f;*/ }
.navbar-nav > li > ul li.yellow-border {border-left-color:#000/*#fceb4b;*/ }
.navbar-nav > li > ul li.green-border {border-left-color:#000/*#0c903e;*/ }
.navbar-nav > li > ul li.blue-border {border-left-color:#000/*#1da0dd;*/ }

.navbar-nav > li > ul li.red-border.active {background:url(../images/subNav2-bg.png) repeat-x top left; }
.navbar-nav > li > ul li.yellow-border.active {background:url(../images/subNav2-bg.png) repeat-x top left; }
.navbar-nav > li > ul li.green-border.active {background:url(../images/subNav2-bg.png) repeat-x top left; }
.navbar-nav > li > ul li.blue-border.active {background:url(../images/subNav2-bg.png) repeat-x top left; }

.navbar-nav > li > ul li a {
    padding: 0 0 0 21px;
    line-height: 36px;
    font-size: 15px;
    color: #333333;
    text-decoration: none;
}
.navbar-nav > li > ul li a:hover {color:#fff; }

.support-info  {padding:207px 0 38px 0; }
.support-info2  {/*padding:100px 0 38px 0;*/padding:40px 0;  }
/*.support-info h2, .support-info2 h2 {line-height:50px; font-size:36px; color:#666666; font-weight:700; margin:0px; } */
.support-info h2, .support-info2 h2 {font-size:30px; margin:0px; }
.support-info p, .support-info2 p {line-height:24px; font-size:16px; color:#2d2d2d; /*max-width:662px;*/ padding:20px 0 0 0; margin:0px;}
.support-info .img, .support-info2 .img {padding:40px 0 0 0; }
.container ul li {line-height:24px; font-size:16px;}

.howIt-work {background:#dcdddf; padding:58px 0 53px 0; }
.howIt-work h2 {line-height:42px; font-size:34px; margin:0px 0 15px 0; }
.howIt-work h3 {font-size:20px; color:#2d2d2d; line-height:26px; margin:0 0 24px 0; max-width:462px; }
.howIt-work p {font-size:16px; color:#2d2d2d; line-height:24px; margin:0 0 24px 0; /*max-width:462px;*/ }
.howIt-work .img {padding:24px 0 0 0; text-align:center; display:block;  }
.howIt-work .img img {display:inline-block; }
.howIt-work .works-btn {padding:25px 0 0 0; display:inline-block; width:273px; }
.howIt-work .works-btn a {width:100%; display:block; background:#393939; line-height:55px; font-size:32px; color:#ffffff; text-decoration:none; text-align:center; }

.service-info {/*padding:116px 0 100px 0; */padding:40px 0;}
.service-info h2  {line-height:42px; font-size:30px; margin:10px 0 10px 0; }
.service-info p {line-height:24px; font-size:16px; color:#2d2d2d; margin:0 0 24px 0; }
.service-info p a {color:#2d2d2d; text-decoration:underline; }
.service-info .text {/*max-width:402px;*/ display:inline-block; text-align:left; }

@media (max-width: 769px) {
  .service-info {padding:0}
  .support-info .img, .support-info2 .img {padding:0}
}  

@media (max-width: 479px) {
  .service-info h2  {line-height:42px; font-size:20px; margin:10px 0 10px 0; }
  .howIt-work h2   {font-size:20px; }
  .support-info h2, .support-info2 h2 {font-size:20px;}
  .support-info h3, .support-info2 h3 {font-size:20px;}
}  

.service-info .buttoncall a {background:#393939; padding:0 10px 0 10px; line-height:55px; text-align:center; display:inline-block; font-size:32px; color:#ffffff; text-decoration:none;}

h1.csc-firstHeader {font-size:36px; color:#333333; margin:0px 0 15px 0; }

footer {background:#393939; }
.footer-nav {border-bottom:solid 1px #a8a8a8; padding:26px 0 35px 0; }
.footer-nav h4  {line-height:26px; color:#fff; font-size:18px; color:#ffffff; margin:0 0 8px 0; }
.footer-nav h4.blue {color:#0099cc}
.footer-nav h4.pink {color:#cc0066}
.footer-nav h4.yellow {color:#ffff00;}
.footer-nav ul {margin:0px; padding:0px;}
.footer-nav ul li {list-style:none; display:block; }
.footer-nav ul li a {line-height:28px; text-decoration:none; font-size:14px; color:#cccccc;  }


.footer-nav .news-subscribe .input-group {margin:10px 0 0 0; width:100%; max-width:280px; display:inline-block; }
.footer-nav .news-subscribe .input-group input[type="text"],
.footer-nav .news-subscribe .input-group input[type="password"] {width:100%; border:none; background:#969595;  height:30px; display:inline-block; border-radius:2px; padding:6px 12px; }
.footer-nav .news-subscribe .input-group input.small {width:48%; }
.footer-nav .news-subscribe .submit-slide {display:block; padding:10px 0 0 0; }
.footer-nav .news-subscribe .submit-slide input[type="submit"] {width:95px; background:url(../images/subscribe-btnBg.png) repeat-x top left; border:solid 1px #736d6d; border-radius:2px; color:#fff; font-size:14px; height:35px; }
 .footer-nav .news-subscribe .submit-slide a  { background: url("../images/subscribe-btnBg.png") repeat-x scroll left top rgba(0, 0, 0, 0);
    border: 1px solid #736d6d;
    border-radius: 2px;
    color: #fff;
    font-size: 14px;
    height: 35px;
    width: 95px;
  padding:5px;
}

.footer-bottom {border-bottom:solid 1px #a8a8a8; padding:25px 0 40px 0;}
.footer-bottom .address h5 { margin:0px; line-height:28px; color:#ffffff; font-size:13px; font-weight:normal; }
.footer-bottom .address p {line-height:28px; color:#fff; font-size:13px; margin:0px;}
.footer-bottom .address p a {color:#fff; text-decoration:none; }
.footer-bottom .patners h5 {margin:0px 0 10px 0; line-height:20px; color:#6c6c6c; font-weight:normal; font-size:13px; }
.footer-bottom .patners ul {margin:0px; padding:0px; } 
.footer-bottom .patners li {float:left; padding:0 10px; list-style:none; width:33%;}
.footer-bottom .patners li:first-child {padding:0 10px 0 0; }
.footer-bottom .patners li:last-child {padding:0 0 0 10px; }

@media (max-width: 767px) {
  .footer-bottom .address p {font-size:11px;}
}  

.sub-manu {position:fixed; top:20%; left:0px; z-index:9; }
.sub-manu.close-manu {width:33px; overflow:hidden; display:none}
.sub-manu .open-view {width:254px; background:#c9c9c9; cursor:pointer;}
.sub-manu .open-view .heading {background:#888888; padding:24px 0 0 35px; min-height:83px; width:254px;}
.sub-manu .open-view .heading h3 {line-height:22px; font-size:20px; color:#ffffff; margin:0px; font-weight:normal; }
.sub-manu .open-view .heading p {font-size:16.58px; color:#ffffff; line-height:16px; margin:0px; }
.sub-manu .open-view ul {margin:0px; padding:0px; width:254px; }
.sub-manu .open-view ul li {list-style:none; margin:0px; display:block; }
.sub-manu .open-view ul li a {font-size:18px; color:#ffffff; line-height:36px;  border-bottom:solid 1px #848587; padding:1px 0; display:block; text-decoration:none; }
.sub-manu .open-view ul li a span {padding:0 0 0 28px; display:block; }
.sub-manu .open-view ul li ul li a {padding-left:42px; }
.sub-manu .open-view ul li.red > a > span  {border-left:solid 5px #000/*#e00d2f;*/ }
.sub-manu .open-view ul li.yellow > a > span {border-left:solid 5px #000/*#fceb4b;*/ }
.sub-manu .open-view ul li.green > a > span {border-left:solid 5px #000/*#0c903e;*/ }

.close-view {position:absolute; top:0px; left:0px; height:100%; width:33px; background:#c9c9c9; }
.close-view .arrow {background:url(../images/subNav-arrow.png) no-repeat center center #888888; height:83px; width:100%; }


.content .news-view {width:100%; padding:55px 0 45px 0; }
.content .news-view h1 {font-size:36px; color:#666666; line-height:44px; margin:0px; font-weight:700; /*padding:0 0 0 10%;*/ }
.content .news-view h2 {line-height:30px; font-size:30px; color:#666666; margin:0px 0 70px 0; font-weight:normal; /*padding:0 0 0 10%;*/}
.content .news-view .button {margin:10px 0 0 0; text-align:right; }
.content .news-view .button a {width:273px; background:#393939; line-height:55px; text-align:center; display:inline-block; font-size:32px; color:#ffffff; text-decoration:none;}
.content .news-view .news-slide {padding:0 0 45px 0; }
.content .news-view .news-slide h3 {line-height:26px; margin:0px; font-weight:normal; font-size:22px; color:#2d2d2d; }
.content .news-view .news-slide p {margin:24px 0 0 0; font-size:16px; line-height:24px; color:#2d2d2d; max-width:711px; }
.content .news-view .news-slide a {font-size:16px; color:#2d2d2d; /*margin:0 0 0 50%;*/ text-decoration:underline; }
.content .news-view .news-slide a:hover {text-decoration:none; }
.content .news-view .news-slide h3 a {margin:0 0 0 0; text-decoration:none;color:#2d2d2d;font-size:22px;font-weight: normal;line-height:26px;}
.content .news-view .news-slide .date {width:100%; max-width:131px; position:relative; text-align:center; min-height:149px; padding:52px 0 0 0; line-height:24px; font-size:24px; color:#ffffff; background:url(../images/dateBg-black.png) no-repeat top left; }
.content .news-view .news-slide .date span {display:block; line-height:20px; font-size:14px; font-style:italic;}
.content .news-view .news-slide .date.cat_1 {background:url(../images/dateBg-blue.png) no-repeat top left; }
.content .news-view .news-slide .date.cat_2 {background:url(../images/dateBg-pink.png) no-repeat top left; }
.content .news-view .news-slide .date.cat_3 {background:url(../images/dateBg-yellow.png) no-repeat top left; }


.system-brunner {background:url(../images/work-bgImg.png) no-repeat center top #dcdddf; padding:44px 0 0 0; min-height:578px; margin-bottom:125px; }
.system-brunner h2 {line-height:42px; font-size:36px; color:#666666; font-weight:700; margin:0px; }
.system-brunner h3 {line-height:34px; font-weight:normal; margin:0px; font-size:30px; color:#666666; max-width:310px; }
.system-brunner .button {margin:300px 0 0 0; text-align:right; }
.system-brunner .button a {width:273px; background:#393939; line-height:55px; text-align:center; display:inline-block; font-size:32px; color:#ffffff; text-decoration:none;}

.select-box {width:60px; margin:10px 0 0 0; float:right; }
.select-box .customSelect {  font-size:12px; color:#fff; padding:0px 0 0 10px; height:24px;line-height:24px; width:100% !important; }
.select-box .customSelectInner { background:url(../images/selectBox-arrow.png) no-repeat center right; width:100% !important; color:#cccccc; } 

@media (max-width: 990px) {
  .select-box {margin:0 0 0 0; }
  header .navbar-brand {margin:16px 0 0 0}
}

  

.banner {position:relative;}

.banner ul {margin:0px; padding:0px; }
::-webkit-input-placeholder {
   opacity:1;
   color:#1d1d1d;
}

:-moz-placeholder { /* Firefox 18- */
   opacity:1; 
   color:#1d1d1d; 
}

::-moz-placeholder {  /* Firefox 19+ */
   opacity:1;  
   color:#1d1d1d;
}

:-ms-input-placeholder {  
   opacity:1;
   color:#1d1d1d;  
}
.nav .sub-nav .sub-nav {position: relative;}
.nav .sub-nav .sub-nav ul {display:none; left:100%; top:0px; position: absolute; padding:0px; width:200px; }
.nav .sub-nav .sub-nav:hover ul {display:block; }
.nav .sub-nav.active a{color:#000 }

/* add for contact form start */
.tx-powermail h3 { border-bottom: 1px solid #ccc; font-size: 26px; line-height: 40px; margin: 0 0 30px 0; }
.tx-powermail .powermail_legend {display:none; }
.tx-powermail .powermail_fieldwrap {width:100%; margin:0 0 15px 0; display:inline-block;}
.tx-powermail .powermail_fieldwrap label  {font-size: 16px; font-weight: normal; line-height: 30px; width: 20%; float:left;}
.tx-powermail .powermail_fieldwrap input,
.tx-powermail .powermail_fieldwrap textarea { border: 1px solid #ccc; border-radius: 0px; font-size: 16px; font-weight: normal; height: 30px; padding: 8px 10px; width: 50%; float:left;}
.tx-powermail .powermail_fieldwrap textarea {min-height:100px; resize:none; }
.tx-powermail .powermail_fieldwrap.powermail_fieldwrap_submit  {padding:0 0 0 20%;}
.tx-powermail .powermail_fieldwrap.powermail_fieldwrap_submit input[type="submit"] {width:100px; background:#393939; height:30px; border:none; border-radius: 0px; color:#fff; line-height:14px; }
.tx-powermail .powermail_fieldwrap ul {padding:0px; margin:0px; display:inline-block; width:100%; }
.tx-powermail .powermail_fieldwrap ul li {list-style:none; padding:0 0 0 20%; color:#f00; }

.system-brunner .container {position:relative; }
.system-brunner .middle-image {position:absolute; top:0px; left:31%; }
.system-brunner .middle-image img {max-width:100%; height:auto; }
.system-brunner .col-lg-11 {position:relative; z-index:2; }
.tx-indexedsearch .tx-indexedsearch-searchbox-sword {margin:0 0 10px 0; }
.tx-indexedsearch td {  vertical-align: top;}
.tx-indexedsearch label { display: inline-block; line-height: 28px;  margin: 0 5px 0 0;}
.tx-indexedsearch .tx-indexedsearch-noresults {text-align:left;}

/* add for contact form end */
@media(max-width: 1310px) {
.navbar-nav > li {padding:0 5px;}  
.navbar-nav > li:first-child {padding:0 5px 0 0;}
.navbar-nav > li > a {font-size:16px; }
}

@media(max-width: 1050px) {
.navbar-nav > li {padding:0 5px;}  
.navbar-nav > li:first-child {padding:0 5px 0 0;}
.navbar-nav > li > a {font-size:14px; }
}
@media (max-width: 991px) {
.system-brunner {background-position:center 30px; }
.service-info .text {max-width:100%;}
.navbar-nav > li {padding:0 15px; }
.navbar-nav > li > a {font-size:20px; }
header {padding-bottom:15px; }
.sub-manu {top:25.2%; }
.howIt-work .col-lg-8.text-right {text-align:center !important;}
.footer-nav h4 {margin:10px 0; }
.system-brunner .middle-image {left:15%;}
.csc-space-before-80 {margin-top:220px !important; }
/*.support-info {padding-top:250px}*/
.support-info {padding-top:30px}
.support-info2 {padding-top:20px}

.navbar-header {float:right; width:auto; }
.navbar-toggle {background:#dcdddf; margin-top:35px; margin-right:0px; }
header .navbar-brand {width:75%; max-width:248px; }
header .navbar-brand img {max-width:100%; }
.navbar-toggle .icon-bar {background:#fff; }
.navbar {min-height:inherit; padding:0px; }
.navbar-nav > li > ul {position:static; padding:0px; width:100%; display:block !important;}
.navbar-nav > li:last-child {padding:0 15px; }
header .search-box {margin:10px 0 0 0 ; display:none}
.sub-manu {position:absolute; top:177px; }


}

@media (max-width: 767px) {
/*.navbar-header {float:right; width:auto; }
.navbar-toggle {background:#dcdddf; margin-top:35px; margin-right:0px; }
header .navbar-brand {width:75%; max-width:248px; }
header .navbar-brand img {max-width:100%; }
.navbar-toggle .icon-bar {background:#fff; }
.navbar {min-height:inherit; padding:0px; }
.navbar-nav > li > ul {position:static; padding:0px; width:100%; display:block !important;}
.navbar-nav > li:last-child {padding:0 15px; }
header .search-box {margin:0px; }
.sub-manu {position:absolute; top:177px; }*/
header .search-box {margin:0; }
.support-info {padding-top:20px; }
.support-info2 {padding-top:20px; }
.close-view {background:none; }
/*.navbar-collapse {max-height:220px; }*/
.navbar-nav > li > ul li a {line-height:33px;}
.navbar-collapse.in {overflow-x: hidden;}
.system-brunner {background-position:center 120px; }
.system-brunner .button{margin-top:20px;}
.navbar-nav > li:first-child {padding:0 15px; }
.navbar-nav {margin-top:0px; margin-bottom:0px; }

header .search-box {display:none; }
.system-brunner .middle-image  {position:static; width:100%; text-align:center; margin-top:20px; padding:0 15px; float:left; }

.howIt-work .container .row .col-lg-3 {width:100% !important}
}
@media (max-width: 639px) {
.content .news-view .news-slide .date {background-size:100% auto !important; padding-top:32px;}
.tx-powermail .powermail_fieldwrap label  {width: 100%;}
.tx-powermail .powermail_fieldwrap input,
.tx-powermail .powermail_fieldwrap textarea {width:100%;}
.tx-powermail .powermail_fieldwrap.powermail_fieldwrap_submit {padding:0px; }
.tx-powermail .powermail_fieldwrap ul li {list-style:none; padding:0 0 0 0;}
}
@media (max-width: 479px) {
.content .news-view .news-slide .date {padding-top:13px; line-height:14px; font-size:18px; }  
}

.footer-bottom .container .patners .csc-textpic-imagecolumn{ width:33%; margin:0px; padding:0 10px; }
.footer-bottom .container .patners .csc-textpic-imagecolumn.csc-textpic-firstcol {padding:0 10px 0 0; } 
.footer-bottom .container .patners .csc-textpic-imagecolumn.csc-textpic-lastcol {padding:0 0 0 10px; } 






ul.csc-uploads img {
  float: left;
  padding-right: 1em;
  vertical-align: top;
  margin-left: 10px;
  /* width: 100%; */
  min-width: 30px;
}

.csc-linkToTop {
    padding-top:15px;
    border-top:1px solid #d2d2d2;
    margin-top:60px;
}
body p.csc-linkToTop a {
    border:1px solid #d2d2d2;
    padding:5px 20px;
    color:#a2a2a2;
    font-weight:bold;
  background: url("../images/subscribe-btnBg.png") repeat-x scroll left top rgba(0, 0, 0, 0);
  border: 1px solid #736d6d;
  border-radius: 2px;
  color: #fff;
  font-size: 14px;
  height: 35px;
  width: 95px;
  padding: 5px 10px;
}

/*news*/

.news-single-item h1 {
    font-size:30px; line-height:36px; margin-bottom:20px;
}

.news-single-item h2 {
    font-size:20px;
    line-height:26px;
}

.news-single-rightbox {font-size: 14px; margin-top:-10px; }
.news-single-imgcaption {font-style:italic;}
figcaption.csc-textpic-caption {
  display:block !important;
}

.news-single-img img {margin-bottom:6px;}
@media screen and (max-width : 480px)  {
.news-single-img {
  float:none !important;
}

}
.news-single-backlink a
{font-size: 18px; color: #666666; text-decoration-line: underline; padding: 10px 10px 10px 0;
}

@media screen and (min-width : 1024px)  {
.news-single-item
{ padding: 5px 220px 5px 220px;}
} 

/* news end */

figcaption.csc-textpic-caption
{font-style:italic;}

.support-info .container .row .col-lg-8 {width:100%}
.support-info2 .container .row .col-lg-8 {width:100%}
.col-lg-offset-4 {margin:0}

.howIt-work .container .row .col-lg-3 {width:50%}

.system-brunner .container .row .col-lg-11 {width:100%; margin-left:0}

.news-slide .row .col-xs-offset-1 {margin-left:0}

.tx-indexedsearch-searchbox {background:#eeeeee; padding:20px;}
.tx-indexedsearch-percent {display:none}
.tx-indexedsearch-info  {display:none}

.google-maps {
        position: relative;
        padding-bottom: 60%;
        height: 0;
        overflow: hidden;
      }
      .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
      }

.box-gallery {width:100%; height:auto; position:absolute; left:0; bottom:0; padding:0 0 10px 0; text-align:center; background: rgba(9,9,9,0.66); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(9,9,9,0.66) 0%, rgba(127,127,127,0.66) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(9,9,9,0.66)), color-stop(100%,rgba(127,127,127,0.66))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(9,9,9,0.66) 0%,rgba(127,127,127,0.66) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(9,9,9,0.66) 0%,rgba(127,127,127,0.66) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(9,9,9,0.66) 0%,rgba(127,127,127,0.66) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(9,9,9,0.66) 0%,rgba(127,127,127,0.66) 100%); /* W3C */}
.box-gallery h2 {font-size:24px; color:#fff; padding-bottom:20px; border-bottom:1px solid #eee;}
.box-gallery p {font-size:18px; color:#fff;}
.box-gallery a.cta {padding:0 10px; text-align:center; display:inline-block; font-size:24px; color:#ffffff; text-decoration:none;}
.box-gallery a.cta:hover {text-decoration:underline}

@media (max-width: 767px) {

  .box-gallery h2 {font-size:16px}
  .box-gallery p {font-size:14px;}
  .box-gallery a.cta {font-size:16px;line-height:20px;}
}  

p.news-single-imgcaption {padding-top:0; font-size:12px}





/*@media (max-width: 990px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-nav {
        float: none !important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
}
*/





